=== debian/control ===
Source: mxfbpi-docs
Section: fluxbox
Priority: extra
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mxfbpi-docs
Architecture: all
Replaces: mxfb-pi
Depends: ${misc:Depends}
Description: Help files and other documents related to the Raspberry Pi version of mx-fluxbox
