## mxfbpi-docs 22.03.02

=== debian/changelog ===
mxfbpi-docs (22.03.02) mx; urgency=medium

  * postinstall script, mxfbpi-docs now a dummy package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Mar 2022 17:44:37 -0400

mxfbpi-docs (22.03.01) mx; urgency=medium

  * combine into mxrpi-docs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Mar 2022 21:29:32 -0400
