=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: mxfbpi-docs
 Architecture: all
 Replaces: mxfb-pi
-Depends: ${misc:Depends}
-Description: Help files and other documents related to the Raspberry Pi version of mx-fluxbox
+Depends: ${misc:Depends}, mxrpi-docs
+Description: Help files and other documents related to the Raspberry Pi version of mx-fluxbox.  This package is a dummy package and may be removed.
